%define galagod_version	0.5.0
%define galago_version	0.5.0
%define eds_version		1.1.4
%define glib2_version	2.4.0
Summary:	Evolution Data Server feed for Galago
Name:		eds-feed
Version:	0.5.0
Release: %mkrel 10
License:	GPLv2+
Group:		System/Servers
URL:		http://www.galago-project.org/
Source:		http://www.galago-project.org/files/releases/source/eds-feed/%{name}-%{version}.tar.bz2
Patch: eds-feed-0.5.0-new-eds.patch
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildRequires: libgalago-devel             >= %{galago_version}
BuildRequires: evolution-data-server-devel >= %{eds_version}
BuildRequires: glib2-devel                 >= %{glib2_version}
BuildRequires: libxml2-devel

%description
A feed for Galago that uses contact entries in the Evolution address book
to link people and accounts.


%prep
%setup -q
%patch -p1

%build
%configure2_5x
%make


%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS 
%{_libexecdir}/galago/eds-feed




%changelog
* Sun Aug 14 2011 Götz Waschk <waschk@mandriva.org> 0.5.0-10mdv2012.0
+ Revision: 694488
- rebuild

* Mon Aug 09 2010 Götz Waschk <waschk@mandriva.org> 0.5.0-9mdv2011.0
+ Revision: 567864
- rebuild

* Sun Jul 05 2009 Götz Waschk <waschk@mandriva.org> 0.5.0-8mdv2011.0
+ Revision: 392601
- rebuild

* Fri Jul 04 2008 Götz Waschk <waschk@mandriva.org> 0.5.0-7mdv2009.0
+ Revision: 231822
- update license

  + Olivier Blin <blino@mandriva.org>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Wed Nov 29 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-6mdv2007.0
+ Revision: 88302
- Import eds-feed

* Wed Nov 29 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-6mdv2007.1
- Rebuild

* Fri Aug 25 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-5mdv2007.0
- clean buildroot

* Fri Aug 04 2006 Frederic Crozat <fcrozat@mandriva.com> 0.5.0-4mdv2007.0
- Rebuild with latest dbus

* Wed Jul 26 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-3mdv2007.0
- patch for new e-d-s

* Fri Jul 21 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-2mdk
- Rebuild

* Sat Apr 22 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-1mdk
- bump deps
- New release 0.5.0

* Thu Apr 13 2006 Götz Waschk <waschk@mandriva.org> 0.3.2-4mdk
- rebuild for new e-d-s

* Thu Jan 26 2006 Götz Waschk <waschk@mandriva.org> 0.3.2-3mdk
- rebuild for new dbus
- use mkrel

* Thu Nov 03 2005 Frederic Crozat <fcrozat@mandriva.com> 0.3.2-2mdk
- Rebuild with latest dbus

* Wed Oct 26 2005 Götz Waschk <waschk@mandriva.org> 0.3.2-1mdk
- initial mdk package

* Tue Jul 20 2004 Christian Hammond <chipx86@gnupdate.org> 0.1.0-1
- initial package

